/* 
	Thomson Reuters Safeguard Online
	Created: 3 Oct 2013
	Last updated: See GIT/SVN
  ----------------------------------
  CSS Styles for IE7
  
*/

/* RGBA */
.breadcrumb-nav { background: #333; }
.fancybox-overlay { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ) !important; }

/* Misc */
button { width:auto; overflow:visible; }
.submit .button-search { padding:0.2em 1.14286em 0.2em 2.14286em; position:relative; }
.submit .button-search .css3-for-ie { position:absolute; left:1em; top:0.75em; }
.radio input, input.radio, input[type=checkbox], input[type=radio] { margin:5px 8px 5px -14px; }
#zone-header .search-form .button { text-transform: capitalize; }
#zone-header .search-form li, #zone-header .supplementary-nav .sharing a, .qtip .qtip-tip .qtip-vml  { display:block; }
#login-modal button { width:10em; }
.breadcrumb-nav li { line-height:1.85; }
.page-issue .section-header h1 { top:1.65em; }
#main-content nav.pagination-small ul.pagination-nav { width:95%; }
.event dl.layout-col-1, .job dl.layout-col-1, #main-content .pagination .previous, #main-content .pagination .next, #main-content .pagination-3-parts li.center { width:45%; }
#main-content .pagination ul.pagination-nav.issue { overflow:hidden; }
.workbook .content-tools li a { text-indent:0; }

.section-jobs .job-applications .item li { width:250px; display:inline; text-align:right; }
.section-jobs .job-applications .item li .button { float:right; }


/* Z-index */
.page-landing .section-header .issue-summary .toc { position:absolute; right:0; top:0; }
#zone-maincontent .content-tools li { z-index:2; }
.ad-listing { position:relative; z-index:1; }